@charset "UTF-8";
/*----------------------------------------

  choice! GO! GO! プレゼントキャンペーン

------------------------------------------*/
.gogo_cmp{
	width:100%;
	/*max-width:768px;*/
	margin:0px auto 25px;
	background: #cee6f3;
	}

	.gogo_cmp .mainArea h1{
	}
	.gogo_cmp .mainArea h1 img{
		width: 100%;
		height: auto;
	}
@media screen and (min-width: 768px) {
    .c--pagetitle img {
        max-width: 1020px;
    }
}
	
/*area02
--------------------------------------------1*/
.gogo_cmp .area02{
	/*background: url(../images/area02_bg.png) 0 0 no-repeat;*/
	background-size: 100% 100%;
	padding: 10px;
	box-sizing: border-box;
	padding-bottom: 45px;
}
.gogo_cmp .area02 .attenTxt{
	font-size: 12px;
	line-height: 1.3em;
	letter-spacing: -0.01em;
	padding: 0 10px;
}
.gogo_cmp .area02 .area02Box01,
.gogo_cmp .area02 .area02Box02{
	width: 100%;
	background: #fff;
	border: 3px solid #ff0055;
	border-radius:14px;
	box-sizing: border-box;
	padding: 8px 5px 0;
}
.gogo_cmp .area02 .area02inner{
	width: 100%;
	max-width: 360px;
	margin: 0 auto;
	padding: 10px;
	box-sizing: border-box;
	/*position: relative;*/
	padding-bottom: 90px;
}
.gogo_cmp .area02 .area02Box02{
	margin-top: 15px;
}
.gogo_cmp .area02 .area02inner .nun{
	position: absolute;
	top:0px;
	left:-3px;
	z-index: 1;
	width: 82px;
	}
.gogo_cmp .area02 .area02inner .nun img{
	width: 100%;
	height: auto;
	}
.gogo_cmp .area02 .area02inner .icon{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 82px;
	}
.gogo_cmp .area02 .area02inner .icon img{
	width: 100%;
	height: auto;
	}
.gogo_cmp .area02 .area02inner .date{
	margin-left: 90px;
	padding-bottom: 5px;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing:0.01em;
	border-bottom: 3px dashed #e73082;
}
.gogo_cmp .area02 .area02inner .year{
	font-size: 15px;
}
.gogo_cmp .area02 .area02inner .month,
.gogo_cmp .area02 .area02inner .day{
		font-size:20px;
}
@media screen and (max-width: 374px){
	.gogo_cmp .area02 .area02inner .date{
		font-size: 20px;
	}
	.gogo_cmp .area02 .area02inner .year{
		font-size: 12px;
	}
	.gogo_cmp .area02 .area02inner .month,
	.gogo_cmp .area02 .area02inner .day{
			font-size: 15px;
	}
}
.gogo_cmp .area02 .area02inner .week{
	margin-left: -0.5em;
}
.gogo_cmp .area02 .area02inner h3{
	padding: 20px 10px;
	position: relative;
	font-size: 15px;
	letter-spacing: -0.02em;
	line-height: 1.8em;
	font-weight: normal;
	margin-bottom: 10px;
}
.gogo_cmp .area02 .area02Box01 h3:before{
	content:"";
	display: block;
	position: absolute;
	background: url(../images/area02_img01.jpg) 0 bottom no-repeat;
	background-size: contain;
	width: 86px;
  height: 135px;
	bottom: -10px;
	right: -9px;
  transform: rotate(12deg);
}
.gogo_cmp .area02 .area02Box02 h3:before{
	content:"";
	display: block;
	position: absolute;
	background: url(../images/area02_img02.jpg) 0 bottom no-repeat;
	background-size: contain;
	width: 86px;
  height: 135px;
	bottom: -10px;
	right: -9px;
  transform: rotate(12deg);
}
@media screen and (max-width: 374px){
.gogo_cmp .area02 .area02Box01 h3:before{
	background: url(../images/area02_img01.png) 0 bottom no-repeat;
	background-size: 100% auto;
	width:90px;
	height:200px;
	bottom: -10px;
	right: -25px;
}
.gogo_cmp .area02 .area02Box02 h3:before{
	background: url(../images/area02_img02.png) 0 bottom no-repeat;
	background-size: 100% auto;
	width:90px;
	height:200px;
	bottom: -10px;
	right: -25px;
}
}

.gogo_cmp .area02 .area02inner .txts{
	font-size: 17px;
	display: inline-block;
}
.gogo_cmp .area02 .area02inner .Booktitle{
	display: inline-block;
	font-size: 17px;
	font-weight: bold;
	padding: 7px 7px 5px 5px;
	background: #d0f0fc;
	margin: 4px 0;
	line-height: 1em;
}
.gogo_cmp .area02 .area02inner .entryBtn,
.gogo_cmp .area02 .area02inner .entryCommingBtn{
	position: absolute;
	left: 10px;
	bottom: 10px;
	width : 98% ;
	width : -webkit-calc(100% - 20px) ;
	width : calc(100% - 20px) ;
}
.gogo_cmp .area02 .area02inner .entryBtn a{
	height: 70px;
	line-height: 70px;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	text-align: center;
		background: rgb(236,113,160); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(236,113,160,1) 0%, rgba(230,47,130,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(236,113,160,1) 0%,rgba(230,47,130,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(236,113,160,1) 0%,rgba(230,47,130,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.gogo_cmp .area02 .area02inner .entryCommingBtn{
	height: 70px;
	line-height: 70px;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 22px;
	font-weight: bold;
	color: #a5a5a5;
	text-align: center;
	background: #7c7474;
 }

.gogo_cmp .area02 .area02Box03{
	margin: 18px 0 0;
	position: relative;
	background: #fff;
	border: 3px solid #f7838b;
	padding: 15px;
}
.gogo_cmp .area02 .area02Box03 .nun{
	position: absolute;
	top:2px;
	left:0px;
	z-index: 1;
	width: 82px;
	}
.gogo_cmp .area02 .area02Box03 .nun img{
	width: 100%;
	height: auto;
	}
.gogo_cmp .area02 .area02Box03 h3{
	font-size: 13px;
	font-weight: normal;
	letter-spacing: -0.01em;
	padding-top: 20px;
	margin-bottom: 10px;
	padding-bottom:5px;
	text-align: center;
}
.gogo_cmp .area02 .area02Box03 .txtLine{
	font-size: 16px;
	background: url(../images/area02_line01.png) 0 bottom repeat-x;
	background-size: 11px auto;
}
.gogo_cmp .area02 .area02Box03 .txtB{
	font-weight: bold;
	font-size: 18px;
	color: #ed5066;
}
.gogo_cmp .area02 .area02Box03 .attenTxt{
	text-align: center;
}

	
/*area03
--------------------------------------------1*/
.gogo_cmp .area03{
	/*margin-top: 25px;*/
	background: url(../images/area03_bg.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
.gogo_cmp .area03 h2{
	text-align: center;
	background: #3399cc;
}
.gogo_cmp .area03 h2 img{
	margin: 5px 0;
	width: 138px;
	border: 1px solid #fff;
	vertical-align:middle;
}
.gogo_cmp .area03 ul{
    list-style: none;
	padding: 10px;
}
.gogo_cmp .area03 li{
	background: #fff;
	border-radius:5px;
	position: relative;
	box-sizing: border-box;
	padding:8px;
	border: 2px solid #66cec7;
}
.gogo_cmp .area03 li+li{
	margin-top: 10px;
}
.gogo_cmp .area03 li .step{
	position: absolute;
	top:-5px;
	left: 8px;
	width: 37px;
}
.gogo_cmp .area03 li .step img{
	width:100%;
	height: auto;
}
.gogo_cmp .area03 li .stepImg{
	text-align: center;
	max-width:300px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.gogo_cmp .area03 li .stepImg img{
	width: 160px;
	height: auto;
}

.gogo_cmp .area03 li h3{
	background: #fde3d6;
	font-size:15px;
	text-align: center;
	padding: 7px 5px;
	font-weight: normal;
	line-height: 1.4em;
	margin-bottom: 10px;
}
.gogo_cmp .area03 li h3 span{
	color: #e73082;
	font-weight: bold;
	font-size: 18px;
}
.gogo_cmp .area03 .attenTxt{
	font-size: 12px;
	line-height: 1.4em;
	letter-spacing: -0.01em;
	text-indent: -1em;
	margin-left: 1em;
}

/*area04
--------------------------------------------1*/
@media screen and (max-width:767px) {
.gogo_cmp .area04{
	margin-top: 25px;
	padding:0 10px;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}
.gogo_cmp .area04BoxFrame{
	box-sizing: border-box;
	border: 4px dotted #ed5066;
	background: #fff;
	border-radius: 14px;
		-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
	padding: 15px 5px;
	text-align: center;
	position: relative;
}
.gogo_cmp .area04 h2{
	display: inline-block;
	margin: 0 auto;
	max-width: 420px;
	padding: 10px 15px;
	border: 3px solid #ffd2c8;
	background: #ffe5df;
	position: relative;
	margin-bottom: 15px;
	box-sizing: border-box;
}
.gogo_cmp .area04 h2 img{
	width: 100%;
	height: auto;
}
.gogo_cmp .area04 h2:before{
	content:"";
	display: block;
	position: absolute;
	background: url(../images/area04_tit_icon01.png) 0 0 no-repeat;
	background-size: 100% auto;
	width:30px;
	height:30px;
	top: 5px;
	left: -15px;
}
.gogo_cmp .area04 h2:after{
	content:"";
	display: block;
	position: absolute;
	background: url(../images/area04_tit_icon02.png) 0 0 no-repeat;
	background-size: 100% auto;
	width:30px;
	height:30px;
	bottom: 5px;
	right: -15px;
}
.gogo_cmp .area04 .area04Box01{
	position: relative;
	max-width: 420px;
	margin: 0 auto;
}
.gogo_cmp .area04 .area04Box01 .txtBox01{
	background: #fcfee5;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 0 5px;
	padding: 15px 10px;
	font-size:15px;
	line-height: 1.6em;
	text-align: left
}
.gogo_cmp .area04 .area04Box01 .txtBox01 p span{
	color: #e73082;
	font-weight: bold;
}
.gogo_cmp .area04 .area04Box01 .txtBox01 img{
	width: 64px;
	height: auto;
}
.gogo_cmp .area04 .area04Box02{
	margin: 10px auto;
	max-width: 540px;
	display: table;
}
.gogo_cmp .area04 .area04Box02 li{
	display: table-cell;
	vertical-align: top;
	padding: 0 5px;
}
.gogo_cmp .area04 .area04Box02 img{
	width: 100%;
	height: auto;
}
.gogo_cmp .area04 .area04Box03{
	text-align: center;
	width:256px;
	margin:  0 auto;
	margin-top: -10px;
}
.gogo_cmp .area04 .area04Box03 img{
	width: 100%;
	height: auto;
}
}
	
/*area05
--------------------------------------------1*/
.gogo_cmp .area05{
	margin-top: 25px;
	background: #fff;
}
.gogo_cmp .area05 h2{
	text-align: center;
	background:#3399cc;
}
.gogo_cmp .area05 h2 img{
	margin: 5px 0;
	vertical-align:middle;
	width: auto !important;
	height: 20px !important;
}
.gogo_cmp .area05 li{
	padding: 8px 0;
	border-bottom: 1px dotted #3ac0b5;
	display: table;
	width: 100%;
}
.gogo_cmp .area05 li h3{
	display: table-cell;
	width: 7.5em;
	color: #3ac0b5;
	vertical-align:top;
	padding-left: 10px;
}
.gogo_cmp .area05 li p{
	display: table-cell;
	vertical-align:top;
	font-size: .98em;
	padding-right: 10px;
}

/*area06
--------------------------------------------1*/
.gogo_cmp .area06{
	padding-top: 25px;
	background: #fff;
}
.gogo_cmp .area06 h2{
	text-align: center;
	background:#3399cc;
	margin-bottom: 10px;
}
.gogo_cmp .area06 h2 img{
	margin: 5px 0;
	vertical-align:middle;
	width: auto !important;
	height: 20px !important;
}
.gogo_cmp .area06 ul{
    list-style: none;
	padding: 10px;
}
.gogo_cmp .area06 li{
	text-indent: -1em;
	margin-left: 1em;
	font-size: .98em;
	position: relative;
}
.gogo_cmp .area06 li+li{
	margin-top: 2px;
}
.gogo_cmp .area06 li:before{
	color: #3399cc;
	content: "\025cf";
}
.gogo_cmp .area06 .attenTxt{
	font-size: 12px;
	line-height: 1.3em;
	letter-spacing: -0.01em;
}


/*responsive
--------------------------------------------1*/
	.c--menuBlock .c--menu__main {
		padding: 0px!important;
	}
@media screen and (max-width:767px) {
	.c--menuBlock {
		padding: 0;
		margin: 0;
	}
	.c--menu__side {
		margin-left: auto!important;
		margin-right: auto!important;
		width: 90%!important;
	}

	.gogo_cmp .area02 .area02inner{
		position: relative;
	}
}
@media screen and (min-width:768px) {

	.gogo_cmp{
		margin: 0 auto;
	}
		

	/*area02
	--------------------------------------------1*/
	.area02 {
		border-spacing: 18px 18px;
	}
	.c__item {
		width: 100%;
		display: table;
		table-layout: fixed;
		border-collapse: separate;
	}
	.gogo_cmp .area02 .area02Box01,
	.gogo_cmp .area02 .area02Box02 {
		width: inherit;
		display: table-cell;
		position: relative;
	}
	.gogo_cmp .area02 .area02inner {
		display: table;
		table-layout: fixed;
		border-collapse:separate;
		max-width: inherit;
		padding: 0 0 90px;
	}
	.gogo_cmp .area02 .area02inner .nun{
		top:2px;
		width: 87px;
	}
	.gogo_cmp .area02 .area02inner .icon{
		width: 104px;
	}
	.gogo_cmp .area02 .area02inner .date{
		margin-left: 110px;
		font-size: 26px;
		line-height: 1.3em;
		letter-spacing:-0.02em;
	}
	.gogo_cmp .area02 .area02inner .year{
		font-size: 16px;
	}
	.gogo_cmp .area02 .area02inner .week{
		margin-left: -.5em;
	}
	.gogo_cmp .area02 .area02inner h3{
		font-size: 18px;
		padding-left: 0px;
	}
	.gogo_cmp .area02 .area02Box01 h3:before{
		width: 116px;
    height: 165px;
		top: 50%;
		right: -40px;
		margin-top: -40px;
	}
	.gogo_cmp .area02 .area02Box02 h3:before{
		width: 116px;
    height: 165px;
		top: 50%;
		right: -40px;
		margin-top: -40px;
	}
	.gogo_cmp .area02 .attenTxt {
		padding-left: 0px;
	}
	.gogo_cmp .area02 .area02inner .txts{
		font-size: 22px;
	}
	.gogo_cmp .area02 .area02inner .Booktitle{
		font-size: 22px;
	}
	.gogo_cmp .area02 .area02Box03{
		margin: 0 18px 0;
	}
	.gogo_cmp .area02 .area02Box03 .nun{
		top:5px;
		left:0;
		width: 88px;
	}
	.gogo_cmp .area02 .area02Box03 h3{
		padding-left: 80px;
		text-align: left;
	}
	.gogo_cmp .area02 .area02Box03 .attenTxt{
		padding-left: 80px;
		text-align: left;
	}
	
	/*area03
	--------------------------------------------1*/
	.gogo_cmp .area03 h2{
		line-height:46px;
		height: 50px;
	}
	.gogo_cmp .area03 ul{
		width: 100%;
		display: table;
		table-layout: fixed;
		border-collapse:separate;
		border-spacing:15px 20px;
	}
	.gogo_cmp .area03 li{
		display: table-cell;
		padding:15px 8px 8px;
	}
	.gogo_cmp .area03 li .step{
		top:-8px;
	    left: 50%;
		transform:translateX(-50%);
		-webkit-transform: translateX(-50%);
	}
	.gogo_cmp .area03 li h3{
		font-size:16px;
	}
	.gogo_cmp .area03 li:first-child h3{
		padding: 17px 5px;
	}
	.gogo_cmp .area03 li h3 span{
		font-size: 20px;
	}
	
	/*area04
	--------------------------------------------1*/
	.gogo_cmp .area04{
		padding: 15px;
		box-sizing: border-box;
	}
	.gogo_cmp .area04 .inner{
		border: 4px dotted #ed5066;
		background: #fff;
		border-radius: 14px;
		-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		padding: 25px 15px 15px;
		text-align: center;
		position: relative;
		box-sizing: border-box;
	}	
	.gogo_cmp .area04 h2{
		display: inline-block;
		padding: 10px 20px;
		border: 3px solid #ffd2c8;
		background: #ffe5df;
		position: relative;
		margin-bottom: 15px;
	}
	.gogo_cmp .area04 h2:before{
		content:"";
		display: block;
		position: absolute;
		background: url(../images/area04_tit_icon01.png) 0 0 no-repeat;
		width:52px;
		height:52px;
		top: 5px;
		left: -30px;
		background-size: 52px;
	}
	.gogo_cmp .area04 h2:after{
		content:"";
		display: block;
		position: absolute;
		background: url(../images/area04_tit_icon02.png) 0 0 no-repeat;
		width:50px;
		height:53px;
		bottom: 5px;
		right: -30px;
		background-size: 52px;
	}
	.gogo_cmp .area04 .area04BoxInner{	
		display: table;
		position: relative;
		width:100%;
		border-collapse:separate;
		border-spacing:10px 0;
	}
	.gogo_cmp .area04 .area04BoxInner .area04Box01,
	.gogo_cmp .area04 .area04BoxInner .area04Box02,
	.gogo_cmp .area04 .area04BoxInner .area04Box03{
		display: table-cell;
		vertical-align: top;
	}
	.gogo_cmp .area04 .area04BoxInner .area04Box01{
		position: relative;
	}
	.gogo_cmp .area04 .area04BoxInner .area04Box01 .txtBox01{
		background: #fcfee5;
		border-radius: 5px;	
		-webkit-border-radius: 5px;	
		-moz-border-radius: 5px;
		margin-top: 15px;
		padding: 15px 10px;
		font-size:16px;
		line-height: 1.7em;
		text-align: left;
	}
	.gogo_cmp .area04 .area04BoxInner .area04Box01 .txtBox01 p{
		line-height: 1.5em;
	}
	.gogo_cmp .area04 .area04BoxInner .area04Box01 .txtBox01 p span{
		color: #e73082;
		font-weight: bold;
	}
	.gogo_cmp .area04 .area04BoxInner .area04Box01 .txtBox02{
		position: absolute;
		bottom:-5px;
		right: -30px;
		z-index: 1;
	}
	.gogo_cmp .area04 .area04BoxInner .area04Box02,
	.gogo_cmp .area04 .area04BoxInner .area04Box03 {
		display: table-cell;
		vertical-align: middle;
		width: 190px;
	}
	.area04.c--pc__only h2 img {
		width: 450px;
	}
	
	/*area05
	--------------------------------------------1*/
	.gogo_cmp .area05 ul {
		padding: 40px;
	}
	.gogo_cmp .area05 h2{
		line-height:46px;
		height: 50px;
	}
	.gogo_cmp .area05 h2 img {
		height: 30px !important;
	}
	
	
	/*area06
	--------------------------------------------1*/
	.gogo_cmp .area06 ul {
		padding: 40px 40px 64px;
	}
	.gogo_cmp .area06 h2{
		line-height:46px;
		height: 50px;
	}
	.gogo_cmp .area06 h2 img {
		height: 30px !important;
	}
}
.c--primary__heading--bg {
    background-color: #cee6f3;
}
.area02 p {
    text-align: left;
}


/*IE
--------------------------------------------1*/
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.gogo_cmp .c__IE_btn {
		margin-bottom: -43px;
	}
	.gogo_cmp .c__IE {
		width: 80%;
	}
}
/*Edge
--------------------------------------------1*/
@supports (-ms-ime-align:auto) {
	.gogo_cmp .c__IE_btn {
		margin-bottom: -43px;
	}
	.gogo_cmp .c__IE {
		margin-bottom: -230px;
	}
}
	
	
	
@media screen and (max-width:767px) {
		.gogo_cmp .c__IE_btn,
		.gogo_cmp .c__IE {
		margin-bottom: inherit;
		}
    }


